# Uses of Class
javax.swing.plaf.nimbus.NimbusStyle

Packages that use NimbusStyle
Package
Description
javax.swing.plaf.nimbus
Provides user interface objects built according to the cross-platform Nimbus look and feel.

- ## Uses of NimbusStyle in javax.swing.plaf.nimbus

  Methods in javax.swing.plaf.nimbus that return NimbusStyle
  Modifier and Type
  Method
  Description
  `static NimbusStyle`
  NimbusLookAndFeel.`getStyle(JComponent c, Region r)`
  Gets the style associated with the given component and region.